/* Neutralizing styles */

#master-content-block input, #master-content-block select { font-size : 100% }

#master-content-block #picks-header-block select { border: none; }

#master-content-block input {
	margin: 0;
	padding: 0;
}

#master-content-block a:hover,
#master-content-block button { cursor:pointer; }

#master-content-block a:hover { text-decoration:underline; }

#master-content-block a img, 
#master-content-block img { text-decoration: none; }

/* End Neutralizing styles */

/* Specific styles brand */
h1, 
h2, 
h3, 
h4 { font-family: 'Gotham-Medium', Arial, Helvetica, sans-serif; }
/* End Specific styles brand */
#master-block {
	line-height: 16px;
	text-align:center;
}

#master-block #container {
    margin:0 auto;
	position:relative;
	text-align:left;
	width:762px;
	z-index:0;
}

#master-content-block {
	background-color:#fff;
	border: solid 1px #000;
	border-top: none;
    clear:both;
	float:left;
	overflow:visible;
}

div#content-col-layout {
    color:#3D474D;
    float:left;
    font-size:11px;
	overflow:visible;
    padding:15px 0 20px 0;
    width:760px; 
}

div#content-col-layout table tbody { border: none; }

div#content-col-layout .col-A,
div#content-col-layout .col-BC,
div#content-col-layout .col-D,
div#content-col-layout .col-ABC{
	float:left;
	overflow:visible;
	padding:0;
	text-align:left;
}

div#content-col-layout .col-A,
div#content-col-layout .col-ABC{
	display:inline;
	margin:0 0 0 11px;
}

div#content-col-layout .col-A{ width:170px; }

div#content-col-layout .col-BC {
	margin:0 0 0 17px;
	width:340px;
}

div#content-col-layout .col-D {
	margin:0 0 0 10px;
	width:200px;
}
	
div#content-col-layout .col-ABC { width:530px; }

div#content-col-layout .col-BCD {
    float:left;
	margin:0 0 0 10px;
    overflow:hidden;
    padding:0;
    text-align:left;
    width:550px;
}

div#content-col-layout .col-BCD-nopadding {
    float:left;
    margin:0 0 0 9px;
    overflow:visible;
    text-align:left;
	width:567px;
}

div#master-content-block .col-E {padding-top: 10px;}

/* GENERAL */

body, p{
	font-family:Verdana,Helvetica,Arial,sans-serif;
    line-height:16px;
}

a:link, 
a:visited,
a:hover{text-decoration:underline;}

a:link, 
a:visited {color:#005FA9;}

a:hover{color:#008FFF;}

p{
    font-size:11px;
    margin-top:0px;
    margin-bottom:14px;
}

p.small, 
div.small{ font-size:10px; }

p.no-underline{
	color: #424242;
	margin: 0 auto;
	width: 960px;
}

/* HEADINGS */

h1, h2, h3, h4{
	color:#3E4347;
	font-weight: bold;
	font-size: 11px;
	line-height:12px;
	margin-top:0;
	margin-bottom:9px;
}

h1 {text-transform:uppercase;}

h2,
h1.heading,
h2.underline,
h3,
h4 { text-transform:capitalize; }

h1.heading,
h2.underline{ background:url(/images/template/dotted-line-wht-bg.gif) bottom repeat-x; }

h1.heading {
    color:#406A80;
    font-size:14px;
    line-height:14px;
    padding-bottom:9px;
	text-transform:none;
}

h2.underline { padding:5px 0 6px 5px; }

h2.inverse {
	background-color:#406A80;
	clear:both;
    color:#FFFFFF;
    margin-bottom:10px;
    padding:4px 6px;
}

/* SPECIALIZED LINKS */

a.arrow:link, 
a.arrow:visited,
a.arrow-left:link, 
a.arrow-left:visited {
	color:#005FA9;
	display:block;
    font-size:11px;
    font-weight:normal;
    line-height:16px;
    margin:0;
    padding-left:15px;
    text-decoration:underline; 
}

a.arrow:link, 
a.arrow:visited{background: url(/images/template/link-arrow.gif) no-repeat top left;}

a.arrow-left:link, 
a.arrow-left:visited {background: url(/images/template/link-arrow-left.gif) no-repeat top left;}

a.arrow:hover,
a.arrow-left:hover{color:#008FFF;}

a.arrow:hover {background: url(/images/template/link-arrow-over.gif) no-repeat top left;}

a.arrow-left:hover {background: url(/images/template/link-arrow-left-over.gif) no-repeat top left;}

a.top-of-page,
a.mail-to-friend,
a.print-page {
    display:block;
    margin-bottom:3px;
    padding-left:20px;
}

a.top-of-page{background: url(/images/template/icon-top.gif) no-repeat center left;}

a.mail-to-friend {background: url(/images/template/icon-mail.gif) no-repeat center left;}

a.print-page {background: url(/images/template/icon-print.gif) no-repeat center left;}

a.print-page:hover {background: url(/images/template/icon-print-over.gif) no-repeat center left;}

.print-page2 {
	background:url(/images/template/icon-print2.gif) no-repeat 0px 3px;
	font-size:10px;
	font-weight:bold;
	line-height:18px;
	padding-left:18px;
}
	
h2.inverse a:link, 
h2.inverse a:visited {
    color:#FFF;
    text-decoration:none;
}

h2.inverse a:hover { text-decoration:underline; }

/* STYLES FOR IMAGES */

div.image-left,
div.image-right {
    border:1px solid #242424;
    padding:1px;
}

div.image-left,
div.image-left-large{float: left;}

div.image-right{float: right;}

div.margin-left {margin:0 10px 10px 0;}

div.margin-right {margin:0 0 10px 10px;}

div.image-left-large {
    border:1px solid #242424;
    padding:2px;
}

/* HELP */

a.helpMenu {
	background:url(/images/template/dotted-line-wht-bg.gif) bottom repeat-x;
	display:block;
    margin-bottom:0;
    padding:4px 0;
    text-decoration:none;
    width:148px;
}

a.helpNav,
a.helpMenu:link, 
a.helpMenu:visited{text-decoration:none;}

a.helpMenu:hover {
	background-color:#F4FCFF;
    text-decoration:underline;
}

.helpNav,
a.helpNav{
	font-size:10px;
    font-weight:bold;
    line-height:12px;
}

.noShow {
	display:none;
	visibility:hidden;
}

/*  Custom page css  */

.custom-page-col {
    float:left;
    padding:0 0 10px 0;
    width: 185px;
}
.custom-page-col .custom-page-block {padding:5px 0 10px 20px;}

.custom-page-block div.leaf-selected,
.custom-page-block div.leaf-disabled,
.custom-page-block div.leaf a:link, 
.custom-page-block div.leaf a:visited{padding:0 3px 2px 2px;}

.custom-page-block div.leaf-selected {background:#C7D3D9;}

.custom-page-block div.leaf-disabled {color:#999999;}

.custom-page-block div.leaf a:link, 
.custom-page-block div.leaf a:visited {
    display:block;
    text-decoration:none;
    color: #0C92D1;
}

.custom-page-block h4 {
	margin:0 0 3px 0;
	border-bottom: 3px solid #555;
	padding-bottom: 2px;
	color: #555;	
}
